@font-face{font-family: f1;src: url(heiti.TTF);}
html{font-size: 100%;width: 100%;outline: none;min-height: 100%;position: relative;}
body{background: #FFF;font-family: arial, "Microsoft Yahei", "寰蒋闆呴粦", "Helvetica Neue", Helvetica, Tahoma, sans-serif;font-size: 14px;font-weight: 400;color: #373737;text-align: left;margin: auto;width: 100%;min-width: 1300px;outline: none;}
body,
div,
p,
input,
a,
span,
img,
ul,
li,
textarea,
select,
button{outline: none;}
a,
a:hover{color: #373737;text-decoration: none;}
html{font-size: 100%;width: 100%;outline: none;}
body,
div,
p,
span,
ul,
li,
a,
input,
textarea{box-sizing: border-box;}
.clearfix::after{display: block;content: '';clear: both;}
ul{margin: 0;padding: 0;}
li{list-style: none;}
.left{float: left;}
.right{float: right;}
img{width: 100%;height: auto;}
p{margin: 0;}
.boxShadow{-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.26);-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.26);box-shadow: 0 1px 5px rgba(0, 0, 0, 0.26);}
/* gShow*/.gShow{opacity: 0;}
@keyframes mymove{from{transform: translate3d(0, 50%, 0);opacity: 0;}
to{transform: translate3d(0, 0, 0);opacity: 1;}}
@-webkit-keyframes mymove
/* Safari and Chrome*/{from{transform: translate3d(0, 50%, 0);opacity: 0;}
to{transform: translate3d(0, 0, 0);opacity: 1;}}
.fontFadeIn{animation: 3s ease 0s 1 normal none running fontMove;-webkit-animation: 3s ease 0s 1 normal none running fontMove;}
@keyframes fontMove{from{transform: translate3d(-10%, 50%, 0);opacity: 0;}
to{transform: translate3d(0, 0, 0);opacity: 1;}}
@-webkit-keyframes fontMove
/* Safari and Chrome*/{from{transform: translate3d(-10%, 50%, 0);opacity: 0;}
to{transform: translate3d(0, 0, 0);opacity: 1;}}
/* banner*/.banner{position: relative;overflow: hidden;}
.banner img{transform: scale(1, 1);-webkit-transform: scale(1, 1);animation: 10s infinite alternate bannerMove;-webkit-animation: 10s infinite alternate bannerMove;display: block;}
.banner .wz{/* position: relative;*/width: 100%;height: 100%;position: absolute;top: 0;left: 0;padding-top: 240px;z-index: 4;}
.banner .wz .wz_main{position:absolute;/* left: 0;*//* top: 0;*/width: 100%;max-width: 1200px;padding: 0 20px;margin: 0 auto;position: relative;}
.banner .wz .p1{font-size: 26px;color: #ffffff;}
.banner .wz .p2{font-size: 44px;color: #ffffff;padding-top: 20px;}
.banner .wz .p3{font-size: 16px;color: #ffffff;width: 174px;height: 44px;line-height: 44px;text-align: center;border-radius: 22px;border: 1px solid #FFFFFF;margin-top: 80px;}
/* scaleImg*/.scaleImg{overflow: hidden;display: block;}
.scaleImg img{transition-duration: .3s;display: block;}
.scaleImg:hover img{transform: scale(1.1);/* filter: grayscale(0);*/}
.pwrap{transition-duration: .6s;}
.pwrap:hover{transform: translateY(-4px);transition: all ease .6s;}
@keyframes bannerMove{from{transform: scale(1, 1);}
to{transform: scale(1.1, 1.1);}}
@-webkit-keyframes bannerMove
/*Safari and Chrome*/{from{-webkit-transform: scale(1, 1);}
to{-webkit-transform: scale(1.1, 1.1);}}
/* content*/.content{width: 1200px;margin: 0 auto;}
/* header*/header{background-color: #fff;position: fixed;top: 0;left: 0;width: 100%;z-index: 999;transition: .3s;height: 60px;}
header .logo{margin-top: 13.5px;}
header .logo img{width: 80%;display: block;}
header .logo img:last-child{display: none;}
header .tabs>li{/* margin-left: 40px;*/position: relative;padding: 0 20px;}
header .tabs>li:first-child{margin-left: 0}
header .tabs>li>a{line-height: 60px;font-size: 18px;transition: .3s;position: relative;display: block;}
header .tabs>li.active>a,
header .tabs>li:hover>a{color: #af0100;}
header .tabs>li.active>a::after,
header .tabs>li:hover>a::after{width: 100%;}
header .tabs>li ul{position: absolute;top: 60px;background-color: #fff;left: -16px;min-width: 100%;transition: .3s;transform: scale(0,1);width: 144px;}
header .tabs>li ul a{display: block;transition: .3s;text-align: center;line-height: 32px;padding: 0 6px;white-space: nowrap;}
header .tabs>li ul a:hover{color: #ae0201;}
header .tabs>li:hover ul{transform: scale(1,1);}
header.homeHd{background-color: transparent;border-bottom: 1px solid rgba(255,255,255,.3);}
header.homeHd .logo img:first-child{display: none;}
header.homeHd .logo img:last-child{display: block;}
header.homeHd .tabs>li>a{color: #fff;}
header.homeHd .tabs>li>a::after{background-color: #af0100;}
header.homeHd .tabs>li ul{background-color: rgba(255,255,255,.4);}
header.hdBgcolor{background-color: #fff;border-bottom: 0px;box-shadow: 0px 1px 12px 1px rgba(0, 0, 0, 0.13);}
header.hdBgcolor .logo img:first-child{display: block;}
header.hdBgcolor .logo img:last-child{display: none;}
header.hdBgcolor .tabs>li>a{color: #373737;}
header.hdBgcolor .tabs>li>a::after{background-color: #af0100;}
header.hdBgcolor .tabs>li:hover>a,
header.hdBgcolor .tabs>li:active>a{color: #076CE0;}
header.hdBgcolor .tabs>li ul{background-color: rgba(255,255,255,1);}
header.homeHd .topLink{line-height: 30px;background: url(../images/top_bg.jpg) center center no-repeat;height: 30px;background-size: cover;}
header.homeHd .topLink .left{font-size: 12px;color: #cccccc;}
header.homeHd .topLink .right{width: 370px;}
header.homeHd .topLink .right .p1{font-size: 12px;color: #cccccc;float: left;margin-right: 30px;}
header.homeHd .topLink .right .p2{font-size: 12px;color: #cccccc;}
.homeHd .content{height: 60px;}
header.homeHd .tabs>li:hover>a,header.homeHd .tabs>li.hover>a{color: #fff;}
.topTitle{text-align: center;padding-top: 80px;padding-bottom: 40px;}
.topTitle .p1{width: 40px;height: 3px;background-color: #d20002;margin: 0 auto;}
.topTitle .p2{font-size: 14px;color: #999999;padding-top: 10px;}
.topTitle .p3{font-size: 30px;color: #333333;}
.topTitle .p4{font-size: 16px;color: #000000;padding-top: 10px;}
.topTitle .p5{height: 1px;background-color: #dededc;margin-top: 30px;}
header .tabs>li.active,header .tabs>li:hover{background-color: #e75a00;}
/* home*/.home_1_top .swiper-button-btn{height: 50px;width: 50px;background-color: rgba(255,255,255,.2);background-size: 15px 28px;margin-top: -30px;transition: .3s;}
.home_1_top .swiper-button-btn:hover{background-color: #076CE0;}
.home_1_top .swiper-button-prev{background: url(../images/by_left.png) center center no-repeat;left: 50%;margin-left: -650px;}
.home_1_top .swiper-button-next{background: url(../images/by_right.png) center center no-repeat;right: 50%;margin-right: -650px;}
.home_1_top .swiper-button-prev:hover{background: url(../images/by_left1.png) center center no-repeat;}
.home_1_top .swiper-button-next:hover{background: url(../images/by_right1.png) center center no-repeat;}
.home_1_top .swiper-pagination{bottom: 40px;}
.home_1_top .swiper-pagination-bullet{width: 30px;height: 4px;opacity: 1;transition: .3s;background-color: #56544e;border-radius: 0px;margin-right: 12px !important;transform: skew(-30deg);}
.home_1_top .swiper-pagination-bullet-active{background-color: #fff;/* transform: rotate(45deg);*//* -webkit-transform: rotate(45deg);*/transform: skew(-30deg);}
/* 首页*/.home_1{height: 100px;background-color: #222222;}
.home_1 .list{}
.home_1 .list .item{height: 44px;border-left: 1px solid #4e4e4e;float: left;margin-top: 28px;padding-left: 20px;margin-right: 68px;}
.home_1 .list .item a{}
.home_1 .list .item a .p1{font-size: 18px;color: #ffffff;}
.home_1 .list .item a .p2{font-size: 14px;color: #999999;line-height: 27px;}
.home_1 .list .item:last-child{margin-right: 0;}
.home_2 .home_2_main .list .item:last-child{margin-right: 0;}
.home_2{padding-bottom: 90px;}
.home_2 .home_2_main{}
.home_2 .home_2_main .list{}
.home_2 .home_2_main .list .item{width: 210px;float: left;margin-right: 37px;}
.home_2 .home_2_main .list .item a{}
.home_2 .home_2_main .list .item a .img{transition: all 1s;width: 90px;height: 90px;margin: 0 auto;}
.home_2 .home_2_main .list .item a .img img{transition: all 1s;width: 100%;height: 100%;/* object-fit: cover;*/}
.home_2 .home_2_main .list .item a .p1{font-size: 18px;color: #333333;text-align: center;padding-top: 26px;}
.home_2 .home_2_main .list .item a .p2{font-size: 14px;color: #999999;text-align: center;padding-top: 14px;line-height: 20px;}
.home_2 .home_2_main .list .item:hover a .img{transform: rotateY(
180deg
);}
.home_3{background-color: #222222;padding-bottom: 80px;}
.home_3 .topTitle{}
.home_3 .topTitle .p3{font-size: 30px;color: #ffffff;}
.home_3 .topTitle .p4{font-size: 16px;color: #ffffff;}
.home_3 .home_3_main{}
.home_3 .home_3_main .list{width: 102%;}
.home_3 .home_3_main .list .item{width: 295px;height: 300px;position: relative;float: left;margin-right: 6px;}
.home_3 .home_3_main .list .img{width: 294px;height: 300px;position: absolute;top: 0;left: 0;border: 3px solid #e75a00;}
.home_3 .home_3_main .list .img img{width: 100%;height: 100%;}
.home_3 .home_3_main .list .cont{position: relative;}
.home_3 .home_3_main .list .cont .bg{transition: all ease .6s;background-color: #e75a00;width: 295px;height: 300px;position: relative;opacity: 0.8;}
.home_3 .home_3_main .list .cont .img1{width: 77px;height: 87px;position: absolute;top: 80px;left: 112px;}
.home_3 .home_3_main .list .cont .img1 .img_1{width: 100%;height: 100%;object-fit: cover;display: block;}
.home_3 .home_3_main .list .cont .img1 .img_2{width: 100%;height: 100%;object-fit: cover;display: none;}
.home_3 .home_3_main .list .p1{font-size: 20px;color: #ffffff;text-align: center;position: absolute;top: 210px;left: 112px;}
.home_3 .home_3_main .list .item:hover .cont .img1 .img_1{width: 100%;height: 100%;object-fit: cover;display: none;}
.home_3 .home_3_main .list .item:hover .cont .img1 .img_2{width: 100%;height: 100%;object-fit: cover;display: block;}
.home_3 .home_3_main .list .item:hover .cont .bg{width: 0;transition: all ease .6s;}
.home_4{background-color: #222222;padding-bottom: 80px;}
.home_4 .topTitle{}
.home_4 .topTitle .p3{font-size: 30px;color: #ffffff;}
.home_4 .topTitle .p4{font-size: 16px;color: #ffffff;}
.home_4 .home_4_main{}
.home_4 .home_4_main .left{width: 530px;padding-top: 84px;}
.home_4 .home_4_main .left .p1{font-size: 30px;color: #ffffff;}
.home_4 .home_4_main .left .p2{font-size: 30px;color: #ffffff;}
.home_4 .home_4_main .left .p3{font-size: 24px;color: #ffffff;padding-top: 40px;}
.home_4 .home_4_main .left .p4{font-size: 14px;color: #ffffff;padding-top: 30px;line-height: 30px;}
.home_4 .home_4_main .left .more{font-size: 16px;color: #ffffff;width: 184px;height: 50px;line-height: 50px;border: 2px solid #FFFFFF;border-radius: 34px;display: block;text-align: left;margin-top: 40px;position: relative;text-indent: 40px;}
.home_4 .home_4_main .left .more i{width: 13px;height: 10px;display: block;position: absolute;right: 30px;top: 20px;background: url(../images/jt.png) center center no-repeat;}
.home_4 .home_4_main .right{width: 479px;height: 479px;background: url(../images/home4_1.png) center center no-repeat;}
.home_4 .home_4_main .right img{width: 267px;height: 476px;margin-left: 100px;margin-top: 20px;}
.home_4 .home_4_main .left .more:hover{border: 2px solid #e75a00;color: #e75a00;}
.home_5{padding-bottom: 80px;}
.home_5 .home_5_main .swiper-container{height: 390px;}
.home_5 .home_5_main .swiper-slide{width: 1200px;height: 490px;position: relative;overflow: hidden;transition: all ease 300ms;}
.home_5 .home_5_main .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 20px;}
.home_5 .home_5_main .swiper-pagination-bullet-active{width: 28px!important;border-radius: 0;background-color: #e15514;}
.home_5 .home_5_main .swiper-slide .img{width: 288px;height: 151px;float: left;margin-bottom: 20px;margin: 0 6px;box-shadow: 0px 0 10px #ddd;margin-top: 12px;}
.home_5 .home_5_main .swiper-pagination-bullet{transform: skew(
-30deg
);border-radius: 0;width: 28px;background: #f6ccb8;opacity: 1;}
.home_5 .home_5_main .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #e15514;}
.home_6{background: url(../images/home6_bg.jpg) center bottom no-repeat;height: 1050px;position: relative;}
.home_6 .home_6_main{}
.home_6 .home_6_main .part1{width: 102%;height: 500px;}
.home_6 .home_6_main .part1 .item{width: 384px;/* height: 326px;*/float: left;margin-right: 24px;/* box-shadow: 0 0 10px #a09696;*/}
.home_6 .home_6_main .part1 .item .img_main{box-shadow: 0 0 10px #a09696;height: 326px;}
.home_6 .home_6_main .part1 .item .img_main .img{width: 384px;height: 240px;}
.home_6 .home_6_main .part1 .item .img_main .img img{width: 100%;height: 100%;}
.home_6 .home_6_main .part1 .item .img_main .text{height: 84px;background-color: #FFFFFF;font-size: 16px;color: #333333;padding: 24px;}
.home_6 .home_6_main .part1 .item .news{margin-top: 20px;}
.home_6 .home_6_main .part1 .item .news .newitem{padding: 0 24px;line-height: 34px;}
.home_6 .home_6_main .part1 .item .news .newitem .p1{font-size: 16px;color: #fff;float: left;}
.home_6 .home_6_main .part1 .item .news .newitem .p2{font-size: 14px;color: #FFFFFF;opacity: 0.8;float: right;}
.home_6 .home_6_main .part2{text-align: center;padding-top: 60px;}
.home_6 .home_6_main .part2 .p1{font-size: 30px;color: #ffffff;}
.home_6 .home_6_main .part2 .p2{font-size: 16px;color: #ffffff;padding-top: 10px;}
.home_6 .home_6_main .part2 .more{font-size: 16px;color: #ffffff;width: 176px;height: 44px;line-height: 44px;text-align: center;border: 2px solid #fff;border-radius: 30px;display: block;margin: 0 auto;margin-top: 70px;}
.home_6 .fg_1{background: url(../images/fg_1.png) center center no-repeat;width: 460px;height: 2px;position: absolute;left: 0;top: 0;}
.home_6 .fg_2{background: url(../images/fg_2.png) center center no-repeat;width: 460px;height: 2px;position: absolute;right: 0;top: 0;}
.home_6 .fg_3{background: url(../images/fg_3.png) center center no-repeat;width: 460px;height: 2px;position: absolute;left: 0;top:650px;}
.home_6 .fg_4{background: url(../images/fg_4.png) center center no-repeat;width: 460px;height: 2px;position: absolute;right: 0;top:650px;}
/* footer*/footer{background-color: #282828;/* height: 510px;*/}
footer .top{border-bottom: 1px solid #424241;padding-bottom: 60px;}
footer .top .left{width: 440px;padding-top: 46px;}
footer .top .left img{width: 257px;height: 45px;}
footer .top .left .name{padding-top: 80px;}
footer .top .left .name p{font-size: 14px;color: #ffffff;opacity: 0.8;line-height: 30px;}
footer .top .left .address{padding-top: 40px;}
footer .top .left .address p{font-size: 14px;color: #ffffff;opacity: 0.8;line-height: 30px;}
footer .top .right{padding-top: 80px;}
footer .top .right .part1{margin-bottom: 90px;}
footer .top .right .part1 li{float: left;margin-left: 32px;}
footer .top .right .part1 li a{font-size: 16px;color: #ffffff;}
footer .top .right .part2{}
footer .top .right .part2 .part2_left{float: left;width: 300px;margin-top: 20px;}
footer .top .right .part2 .part2_left .qq{}
footer .top .right .part2 .part2_left .qq p{font-size: 14px;color: #ffffff;opacity: 0.8;line-height: 30px;}
footer .top .right .part2 .part2_left .email{}
footer .top .right .part2 .part2_left .email p{font-size: 14px;color: #ffffff;opacity: 0.8;line-height: 30px;}
footer .top .right .part2 .part2_right{}
footer .top .right .part2 .part2_right p{font-size: 14px;color: #ffffff;opacity: 0.8;line-height: 52px;}
footer .bottom{/* height: 50px;*//* line-height: 50px;*/padding: 20px 0;line-height: 6px;}
footer .bottom .left{font-size: 12px;color: #666666;font-size: 14px;color: #ffffff;opacity: 0.8;}
footer .bottom .right{font-size: 12px;color: #666666;font-size: 14px;color: #ffffff;opacity: 0.8;}
footer .bottom .right a{display: block;float: right;font-size: 12px;color: #666666;font-size: 14px;color: #ffffff;opacity: 0.8;}
footer .part3 .tj form button:hover{background-color: #ae0100;color: #FFFFFF;}
footer .bottom .right a:hover{color: #DDDDDD;}
footer .bottom .left a{font-size: 12px;color: #666666;font-size: 14px;color: #ffffff;opacity: 0.8;}
footer .bottom .left a:hover{font-size: 12px;color: #DDDDDD;}
footer .top .right .part1 li:hover a{color: #DDDDDD;}
/* windowFloat*//* floatWindow*/.floatWindow{position: fixed;right: 10px;bottom: 20%;z-index: 99;text-align: center;}
.floatWindow img{vertical-align: middle;margin-top: -2px;transition: .5s;-webkit-transition: .5s;width: auto;}
.floatWindow .close{width: 30px;height: 30px;border-radius: 50%;line-height: 30px;background-color: #bbbbbb;cursor: pointer;margin: 0 auto 12px auto;}
.floatWindow a{display: block;width: 46px;height: 46px;border-radius: 4px;background-color: #bbbbbb;line-height: 46px;margin-bottom: 10px;position: relative;transition: .5s;-webkit-transition: .5s;}
.floatWindow a>div{position: absolute;right: 60px;line-height: 46px;white-space: nowrap;background-color: #fff;top: 0;box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);border-radius: 4px;padding: 0 12px;display: none;}
.floatWindow a:hover>div{display: block;}
.floatWindow.hide a{transform: translateX(400px)}
.floatWindow.hide .close img{transform: rotate(135deg);-webkit-transform: rotate(135deg);}
.floatWindow a:hover{background-color: #ae0100;}
.floatWindow .cb_main{background-color: #ae0100;width: 210px;height: 80px;}
.floatWindow .cb_main .p1{font-size: 16px;color: #ffffff;line-height: 16px;padding-top: 16px;text-align: left;}
.floatWindow .cb_main .p2{font-size: 24px;color: #ffffff;font-weight: bold;line-height: 24px;padding-top: 6px;text-align: left;}
/* mTop*/.mTop{margin-top: 81px;}
/* pages*/.pager{padding:30px 0 30px;text-align:center;}
.pager:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.pager p{height:32px;line-height:32px;float:left;color:#666;display:none}
.pager ul{overflow:hidden;margin-left:20px;}
.pager ul li{display:inline-block;padding:0!important;height:auto!important;border:none!important}
.pager ul a{line-height:26px;margin-left:7px;padding:0 12px;transition:all ease .3s;color:#666;border:1px solid #ddd;text-decoration:none;float:left;background:#ebedec;border-radius:2px}
.pager ul a.page-num-current,.pager ul a:hover{background-color: #e75a00;border-color: #e75a00;color:#fff;}
.location{padding-top: 20px;padding-bottom: 20px;line-height: 24px;}
.location i{background: url(../images/home.png) center center no-repeat;width: 18px;float: left;display: block;height: 21px;margin-right: 10px;}
.location .sitepath a{font-size:14px;color: #666666;padding: 0 8px;}
.location .sitepath a:hover{color: #ae0100;}
/* 内页*/.nyBanner{position: relative;height: 540px;}
.nyBanner .cont{}
.nyBanner .cont .img1{position: absolute;top: 0;left: 0;background-size: cover;width: 100%;height: 540px;z-index: 1;}
.nyBanner .cont .img2{position: absolute;bottom: 36px;left: 580px;width: 34px;height: 34px;z-index: 1;}
.nyBanner .cont .title{position: relative;height: 540px;}
.nyBanner .cont .title .p1{font-size: 18px;color: #ffffff;text-transform: Uppercase;padding-top: 200px;z-index: 99;position: relative;text-align: center;}
.nyBanner .cont .title .p2{font-size: 40px;color: #ffffff;font-weight: bold;text-transform: Uppercase;padding-top: 4px;z-index: 99;position: relative;text-align: center;}
.nyBanner .cont .title .p3{font-size: 16px;color: #ffffff;text-transform: Uppercase;padding-top: 50px;z-index: 99;position: relative;text-align: center;}
.aboutPage{}
.qh .item:last-child a{border-right:0;}
.qh .item:hover{}
.qh .item a:hover{color: #ae0100;border-bottom: 1px solid #ae0100;}
.qh .item i{height: 15px;width: 1px;display: block;background-color: #dededc;float: right;margin-top: 33px;}
.qh .item a.hover{color: #ae0100;border-bottom: 1px solid #ae0100;}
.aboutPage .part{}
.aboutPage .part .part1{padding-bottom: 80px;}
.aboutPage .part .nytop_tit{text-align: center;padding-top: 80px;padding-bottom: 40px;}
.aboutPage .part .nytop_tit .p1{font-size: 18px;color: #e75a00;}
.aboutPage .part .nytop_tit .p2{font-size: 30px;color: #333333;font-weight: bold;}
.aboutPage .part .part1 .cont{font-size: 16px;color: #666666;line-height: 26px;}
.aboutPage .part .part2{background: url(../images/about_2.jpg) center center no-repeat;height: 624px;background-size: cover;}
.aboutPage .part .part2 .nytop_tit{text-align: center;}
.aboutPage .part .part2 .nytop_tit .p1{font-size: 18px;color: #e75a00;}
.aboutPage .part .part2 .nytop_tit .p2{font-size: 30px;color: #FFFFFF;font-weight: bold;}
.aboutPage .part2{position: relative;}
.aboutPage .part .part2 .cont{background: url(../images/about_4.jpg) center center no-repeat;height: 564px;background-size: cover;}
.aboutPage .part2 .swiper-slide{/* margin-right: 29px!important;*/width: 300px!important;height: 300px!important;display:-webkit-box;display:-ms-flexbox;display:flex-box;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;}
.aboutPage .part2 .swiper-slide img{width: 74%;height: auto;display: block;box-shadow: 0 0 10px #eae0e0;}
.aboutPage .part2 .swiper-container-horizontal>.swiper-pagination-bullets{display: none!important;}
.home5 .swiper-container{width: 100%;height: 100%;position: initial;}
.home5 .swiper-slide{text-align: center;font-size: 18px;background: #fff;/* Center slide text vertically*/display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.aboutPage .part2 .swiper-button-next{background: url(../images/home7_righti.png) center center no-repeat;right: -28px;}
.aboutPage .part2 .swiper-button-prev{background: url(../images/home7_lefti.png) center center no-repeat;left: -44px;}
.aboutPage .part2 .swiper-button-next.swiper-button-disabled{background: url(../images/home7_right.png) center center no-repeat;}
.aboutPage .part2 .swiper-button-prev.swiper-button-disabled{background: url(../images/home7_left.png) center center no-repeat;}
.aboutPage .part .part3 .cont img{width: 1200px;height: 476px;}
.aboutPage .part .part3{padding-bottom: 80px;}
.aboutPage .part .part4{background: url(../images/about_5.jpg) center center no-repeat;height: 320px;background-size: cover;}
.aboutPage .part .part4 .p1{font-size: 30px;color: #ffffff;text-align: center;padding-top: 70px;}
.aboutPage .part .part4 .p2{font-size: 16px;color: #ffffff;padding-top: 10px;text-align: center;}
.aboutPage .part .part4 .more{font-size: 16px;color: #ffffff;width: 176px;height: 44px;line-height: 44px;text-align: center;border: 2px solid #fff;border-radius: 30px;display: block;margin: 0 auto;margin-top: 70px;}
.aboutPage .part .part2 .cont .part2_main{width: 83%;margin: 0 auto;position: relative;}
.aboutPage .part .part2 .cont .part2_main .swiper-container{width: 100%;height: 100%;position: initial;}
.newsPage{}
.newsPage .part1{background: url(../images/news_3.jpg) center center no-repeat;height: 457px;background-size: cover;padding-top: 64px;}
.newsPage .part1 .tit{width: 136px;height: 6px;background-color: #df5c0b;margin: 0 auto;margin-bottom: 64px;}
.newsPage .part1 .part1_cont{}
.newsPage .part1 .part1_cont .list{width: 103%;}
.newsPage .part1 .part1_cont .list .item{width: 350px;height: 200px;background-color: #FFFFFF;box-shadow: 0 0 10px #bdbcbc;margin-right: 56px;float: left;padding: 0 34px;}
.newsPage .part1 .part1_cont .list .item a{display: block;height: 200px;width: 100%;}
.newsPage .part1 .part1_cont .list .item .p1{font-size: 24px;color: #333333;padding-top: 44px;}
.newsPage .part1 .part1_cont .list .item .p2{font-size: 16px;color: #999999;padding-top: 10px;line-height: 20px;}
.newsPage .part1 .part1_cont .list .item .img{width: 34px;height: 34px;margin-top: 20px;float: right;}
.newsPage .part1 .part1_cont .list .item .img .img1{width: 100%;height: 100%;display: block;}
.newsPage .part1 .part1_cont .list .item .img .img2{width: 100%;height: 100%;display: none;}
.newsPage .part1 .part1_cont .list .item:hover{background-color: #e15d0a;}
.newsPage .part1 .part1_cont .list .item:hover .p1,.newsPage .part1 .part1_cont .list .item:hover .p2{color: #FFFFFF;}
.newsPage .part1 .part1_cont .list .item:hover .img .img1{display: none;}
.newsPage .part1 .part1_cont .list .item:hover .img .img2{display: block;}
.newsPage .part2{}
.newsPage .part2 .search{width:770px;height: 58px;line-height: 58px;overflow: hidden;border: 1px solid #df5c0b;border-radius: 30px;margin: 0 auto;margin-top: 64px;margin-bottom: 20px;}
.newsPage .part2 .search input{border: 0px;outline: none;display: block;}
.newsPage .part2 .search .txt{width: 690px;height: 40px;line-height: 40px;float: left;border-right: 1px solid #df5c0b;margin-top: 8px;padding-left: 34px;}
.newsPage .part2 .search .btn{width: 26px;height: 31px;float: right;cursor: pointer;background: url(../images/news_4.png) center center no-repeat;margin-right: 26px;margin-top: 10px;}
.newsPage .part2 .bd{/* display: inline-block;*/text-align: center;margin-bottom: 60px;}
.newsPage .part2 .bd .list{/* text-align: center;*/display: inline-block;}
.newsPage .part2 .bd .list .item{float: left;margin-right: 20px;padding: 0 8px;border-radius: 15px;}
.newsPage .part2 .bd .list .item a{font-size: 18px;color: #333333;float: left;display: block;}
.newsPage .part2 .hd{}
.newsPage .part2 .hd .list{}
.newsPage .part2 .hd .list .item{background-color: #f8f8f8;height: 200px;margin-bottom: 20px;}
.newsPage .part2 .hd .list .item a{}
.newsPage .part2 .hd .list .item a .img{width: 200px;height: 150px;margin-top: 40px;}
.newsPage .part2 .hd .list .item a .img img{width: 100%;height: 100%;}
.newsPage .part2 .hd .list .item a .mid{width: 800px;height: 200px;float: left;padding-top: 60px;}
.newsPage .part2 .hd .list .item a .mid .p1{font-size: 24px;color: #000000;margin-bottom: 10px;}
.newsPage .part2 .hd .list .item a .mid .p2{font-size: 16px;color: #666666;line-height: 30px;}
.newsPage .part2 .hd .list .item a .right{padding-top: 70px;padding-left: 100px;height: 200px;width: 200px;}
.newsPage .part2 .hd .list .item a .mid i{display: block;height: 110px;width: 1px;background-color: #DDDDDD;float: left;margin-right: 50px;}
.newsPage .part2 .hd .list .item a .right .p1{font-size: 48px;color: #666666;}
.newsPage .part2 .hd .list .item a .right .p2{font-size: 16px;color: #333333;padding-top: 10px;}
.newsPage .part2 .hd .list .item:hover a .mid,.newsPage .part2 .hd .list .item:hover a .right{background-color: #e15d0a;}
.newsPage .part2 .hd .list .item:hover .mid .p1,.newsPage .part2 .hd .list .item:hover .mid .p2,.newsPage .part2 .hd .list .item:hover .right .p1,.newsPage .part2 .hd .list .item:hover .right .p2{color: #FFFFFF;}
.newsPage .part2 .hd .list .item:hover{box-shadow: 0 0 10px #DDDDDD;}
.newsPage .part2 .bd .list .item:hover,.newsPage .part2 .bd .list .item.hover{background-color: #e15d0a;}
.newsPage .part2 .bd .list .item:hover a,.newsPage .part2 .bd .list .item.hover a{color: #FFFFFF;}

.newsDetailPage{}
.newsDetailPage .part{}
.newsDetailPage .part .part1{padding-top: 70px;}
.newsDetailPage .part .part1 .part1_left{width: 640px;float: left;}
.newsDetailPage .part .part1 .part1_left .top_tit{margin-bottom: 50px;}
.newsDetailPage .part .part1 .part1_left .top_tit .p1{font-size: 28px;color: #000000;border-left: 5px solid #e75a00;line-height: 38px;padding-left: 20px;margin-bottom: 20px;}
.newsDetailPage .part .part1 .part1_left .top_tit .p2{font-size: 16px;color: #333333;padding-left: 22px;}
.newsDetailPage .part .part1 .part1_left .part1_cont{font-size: 16px;color: #333333;line-height: 30px;}
.newsDetailPage .part .part1 .part1_right{width: 350px;float: right;}
.newsDetailPage .part .part1 .part1_right .top_tit{font-size: 18px;color: #333333;margin-bottom: 20px;}
.newsDetailPage .part .part1 .part1_right .list{}
.newsDetailPage .part .part1 .part1_right .list .img{width: 350px;height: 181px;}
.newsDetailPage .part .part1 .part1_right .list .img img{width: 100%;height: 100%;}
.newsDetailPage .part .part1 .part1_right .list .p1{font-size: 16px;color: #333333;height: 34px;line-height: 34px;margin-bottom: 10px;}
.reLink{margin-top: 50px;margin-bottom: 70px;}
.reLink .prevLink a{font-size: 16px;color: #666666;line-height: 22px;}
.reLink .nextLink a{font-size: 16px;color: #666666;line-height: 22px;}
.reLink .prevLink a:hover,.reLink .nextLink a:hover{color:#e75a00}
.productPage{}
.productPage .part{padding-top: 80px;margin-bottom: 40px;}
.productPage .part .part1{}
.productPage .part .part1 .part1_left{width: 150px;float: left;}
.productPage .part .part1 .part1_left .list{}
.productPage .part .part1 .part1_left .list .item{height: 50px;line-height: 50px;border-left: 2px solid #e6e6e6;}
.productPage .part .part1 .part1_left .list .item a{font-size: 18px;color: #333333;display: block;padding-left: 24px;}
.productPage .part .part1 .part1_right{width: 1050px;float: right;padding: 38px 54px;background-color: #f7f7f7;padding-bottom: 0;}
.productPage .part .part1 .part1_right .list{width: 103%;}
.productPage .part .part1 .part1_right .item{position: relative;width: 300px;float: left;margin-right: 20px;margin-bottom: 50px;overflow: hidden;height:400px}
.productPage .part .part1 .part1_right .item .img{width: 300px;height: 300px;}
.productPage .part .part1 .part1_right .item .img img{width: 100%;height: 100%;}
.productPage .part .part1 .part1_right .item .p1{font-size: 18px;color: #333333;text-align: center;padding-top: 26px;}
.productPage .part .part1 .part1_right .item .p2{font-size: 24px;color: #333333;text-align: center;padding-top: 4px;}
.productPage .part .part1 .part1_right .item .bg{transition: all ease .6s;position: absolute;top: 10px;left: -300px;width: 280px;height: 280px;background: rgba(233,106,25,0.9);}
.productPage .part .part1 .part1_right .item:hover .bg{transition: all ease .6s;position: absolute;top: 10px;left: 10px;width: 280px;height: 280px;background: rgba(233,106,25,0.9);}
.productPage .part .part1 .part1_right .item .bg .p3{width: 20px;height: 2px;background-color: #FFFFFF;margin: 0 auto;margin-top: 110px;}
.productPage .part .part1 .part1_right .item .bg .p4{font-size: 24px;color: #FFFFFF;text-align: center;margin: 10px 0;}
.productPage .part .part1 .part1_right .item .bg .p5{width: 20px;height: 2px;background-color: #FFFFFF;margin: 0 auto;}
.productPage .part .part1 .part1_left .list .item:hover a,.productPage .part .part1 .part1_left .list .item.hover a{color: #e75a00;}
.productPage .part .part1 .part1_left .list .item:hover,.productPage .part .part1 .part1_left .list .item.hover{border-left: 2px solid #e75a00;}
.productDetailPage{}
.productDetailPage .part{padding-top: 80px;margin-bottom: 40px;}
.productDetailPage .part .part1{}
.productDetailPage .part .part1 .part1_left{width: 150px;float: left;}
.productDetailPage .part .part1 .part1_left .list{}
.productDetailPage .part .part1 .part1_left .list .item{height: 50px;line-height: 50px;border-left: 2px solid #e6e6e6;}
.productDetailPage .part .part1 .part1_left .list .item a{font-size: 18px;color: #333333;display: block;padding-left: 24px;}
.productDetailPage .part .part1 .part1_right{width: 1050px;float: right;/* padding: 38px 54px;*/background-color: #f7f7f7;padding-bottom: 0;}
.productDetailPage .part .part1 .part1_right{width: 1050px;float: right;/* padding: 66px 54px;*/background-color: #f7f7f7;padding-bottom: 0;}
.productDetailPage .part .part1 .part1_right .part1_right_1{padding: 66px 54px;}
.productDetailPage .part .part1 .part1_right .part1_right_1 .left{width: 400px;}
.productDetailPage .part .part1 .part1_right .part1_right_1 .left .p1{font-size: 30px;color: #333333;}
.productDetailPage .part .part1 .part1_right .part1_right_1 .left .p2{font-size: 24px;color: #333333;padding-bottom: 50px;}
.productDetailPage .part .part1 .part1_right .part1_right_1 .left .p3{font-size: 16px;color: #333333;padding-bottom: 10px;}
.productDetailPage .part .part1 .part1_right .part1_right_1 .left .p4{font-size: 16px;color: #333333;padding-bottom: 40px;}
.productDetailPage .part .part1 .part1_right .part1_right_1 .left .p5{font-size: 16px;color: #333333;padding-bottom: 10px;}
.productDetailPage .part .part1 .part1_right .part1_right_1 .left .p6{font-size: 16px;color: #333333;line-height: 30px;}
.productDetailPage .part .part1 .part1_right .part1_right_1 .left .more{font-size: 16px;color: #ffffff;width: 150px;height: 50px;line-height: 50px;background-color: #e75a00;border-radius: 40px;text-align: center;display: block;margin-top: 34px;}
.productDetailPage .part .part1 .part1_right .part1_right_1 .right{width: 450px;height: 450px;}
.productDetailPage .part .part1 .part1_right .part1_right_2{margin-bottom: 40px;/* padding: 66px 54px;*/}
.productDetailPage .part .part1 .part1_right .part1_right_2 .toptit{border-bottom: 1px solid #dddddd;margin-bottom: 30px;}
.productDetailPage .part .part1 .part1_right .part1_right_2 .toptit .p1{font-size: 24px;color: #e75a00;padding: 0px 54px;padding-bottom: 20px;}
.productDetailPage .part .part1 .part1_right .part1_right_2 .toptit .p2{width: 120px;height: 2px;background-color: #e75a00;margin-left: 44px;}
.productDetailPage .part .part1 .part1_right .part1_right_2 .conta{font-size: 16px;color: #333333;padding: 0px 54px;}
.productDetailPage .part .part1 .part1_right .part1_right_1 .left .more:hover{background-color: #da6114;}
.productDetailPage .part .part1 .part1_left .list .item:hover a,.productDetailPage .part .part1 .part1_left .list .item.hover a{color: #e75a00;}
.productDetailPage .part .part1 .part1_left .list .item:hover,.productDetailPage .part .part1 .part1_left .list .item.hover{border-left: 2px solid #e75a00;}
.reLink1{height: 50px;background-color: #f7f7f7;line-height: 50px;margin-top: 20px;width: 1050px;float: right;}
.reLink1 .prevLink1{padding-left: 50px;float: left;width: 46%;}
.reLink1 .prevLink1 a{font-size: 14px;color: #333333;}
.reLink1 .nextLink1{width: 46%;float: right;text-align: right;padding-right: 60px;}
.reLink1 .nextLink1 a{font-size: 14px;color: #333333;}
.reLink1 .prevLink1 a:hover,.reLink1 .nextLink1 a:hover{color: #e75a00;}
.productHot{width: 1050px;background-color: #f7f7f7;float: right;/* padding: 28px 54px;*/margin-top: 20px;}
.productHot .list{width: 103%;padding: 28px 54px;}
.productHot .item{position: relative;width: 300px;float: left;margin-right: 20px;margin-bottom: 50px;overflow: hidden;}
.productHot .item .img{width: 300px;height: 300px;}
.productHot .item .img img{width: 100%;height: 100%;}
.productHot .item .p1{font-size: 18px;color: #333333;text-align: center;padding-top: 26px;}
.productHot .item .p2{font-size: 24px;color: #333333;text-align: center;padding-top: 4px;}
.productHot .item .bg{transition: all ease .6s;position: absolute;top: 10px;left: -300px;width: 280px;height: 280px;background: rgba(233,106,25,0.9);}
.productHot .item:hover .bg{transition: all ease .6s;position: absolute;top: 10px;left: 10px;width: 280px;height: 280px;background: rgba(233,106,25,0.9);}
.productHot .item .bg .p3{width: 20px;height: 2px;background-color: #FFFFFF;margin: 0 auto;margin-top: 110px;}
.productHot .item .bg .p4{font-size: 24px;color: #FFFFFF;text-align: center;margin: 10px 0;}
.productHot .item .bg .p5{width: 20px;height: 2px;background-color: #FFFFFF;margin: 0 auto;}
.productHot .toptit{border-bottom: 1px solid #dddddd;margin-bottom: 30px;}
.productHot .toptit .p1{font-size: 24px;color: #e75a00;padding: 0px 54px;padding-bottom: 20px;height: 70px;line-height: 70px;}
.productHot .toptit .p2{width: 120px;height: 2px;background-color: #e75a00;margin-left: 44px;}
.solutePage .part .part1{padding-top: 80px;}
.solutePage .part .part1 .part1_left{width: 150px;float: left;}
.solutePage .part .part1 .part1_left .list{}
.solutePage .part .part1 .part1_left .list .item{height: 50px;line-height: 50px;border-left: 2px solid #e6e6e6;}
.solutePage .part .part1 .part1_left .list .item a{font-size: 18px;color: #333333;display: block;padding-left: 24px;}
.solutePage .part .part1 .part1_right{width: 1050px;float: right;/* background-color: #f7f7f7;*/}
.solutePage .part .part1 .part1_right .list{width: 103%;}
.solutePage .part .part1 .part1_right .list .item{height: 236px;background-color: #f7f7f7;margin-bottom: 40px;padding: 60px;position: relative;}
.solutePage .part .part1 .part1_right .list .item .img{font-size: 14px;color: #e75a00;background: url(../images/solute_2.png) center center no-repeat;text-align: center;width: 86px;height: 36px;position: absolute;left: -10px;top: 12px;line-height: 32px;}
.solutePage .part .part1 .part1_right .list .item .p1{font-size: 20px;color: #333333;padding-bottom: 20px;}
.solutePage .part .part1 .part1_right .list .item .p2{font-size: 16px;color: #666666;line-height: 30px;}
.solutePage .part .part1 .part1_right .list .item:nth-child(even) .img{font-size: 14px;color: #111111;background: url(../images/solute_1.png) center center no-repeat;text-align: center;width: 86px;height: 36px;position: absolute;left: -10px;top: 12px;line-height: 32px;}
.solutePage .part .part1 .part1_left .list .item:hover a,.solutePage .part .part1 .part1_left .list .item.hover a{color: #e75a00;}
.solutePage .part .part1 .part1_left .list .item:hover,.solutePage .part .part1 .part1_left .list .item.hover{border-left: 2px solid #e75a00;}
.solutePage .part .part1 .part1_right .list .item:hover{box-shadow: 0 0 10px #ddd;}

.technologyPage{}
.technologyPage .part1{}
.technologyPage .part1 .nytop_tit{text-align: center;padding-top: 80px;}
.technologyPage .part1 .nytop_tit .p1{font-size: 36px;color: #e75a00;padding-bottom: 10px;}
.technologyPage .part1 .nytop_tit .p2{font-size: 18px;color: #e75a00;}
.technologyPage .part1 .cont{}
.technologyPage .part1 .cont .tit{font-size: 20px;color: #333333;text-align: center;padding-top: 60px;padding-bottom: 50px;}
.technologyPage .part1 .cont .list{width: 102%;}
.technologyPage .part1 .cont .list .item{width: 398px;height: 298px;background-color: #f6f6f6;padding: 60px 50px;float: left;margin-right: 2px;margin-bottom: 2px;}
.technologyPage .part1 .cont .list .item .p1{font-size: 20px;color: #333333;}
.technologyPage .part1 .cont .list .item .p2{font-size: 14px;color: #333333;margin-top: 40px;line-height: 26px;height: 100px;}
.technologyPage .part1 .cont .list .item .p3{font-size: 20px;color: #e75a00;border-top: 1px solid #f1c7ac;height: 66px;line-height: 66px;text-align: center;}
.technologyPage .part1 .cont .list .item:hover{background-color: #e75a00;}
.technologyPage .part1 .cont .list .item:hover .p1,.technologyPage .part1 .cont .list .item:hover .p2,.technologyPage .part1 .cont .list .item:hover .p3{color: #FFFFFF;}

.technologyPage .part1 .cont .list .item .detail{display: none;background-color: rgba(0,0,0,0.4);z-index: 9999;position: fixed;top: 0;bottom: 0;left: 0;right: 0;}
.technologyPage .part1 .cont .list .item .detail .detail_main{background-color: #FFFFFF;width: 500px;height: 300px;top: 50%;margin-top: -150px;left: 50%;margin-left: -250px;position: absolute;padding: 20px;border-radius: 20px;text-align: center;box-shadow: 0 6px 10px #584d4d;}
.technologyPage .part1 .cont .list .item .detail .detail_main .date{font-size: 24px;line-height: 60px;display: block;color: #e75a00;padding-top: 34px;}
.technologyPage .part1 .cont .list .item .detail .detail_main .wrap{background: url(../images/tec_1.png) center center no-repeat;width: 96px;height: 3px;margin: 0 auto;margin-bottom: 10px;}
.technologyPage .part1 .cont .list .item .detail .detail_main .lxkf{
    text-align: center;
    margin-bottom: 14px;
}
.technologyPage .part1 .cont .list .item .detail .detail_main .lxkf i{width: 8px;height: 8px;border-radius:50%;display:block;float:left;background: #e75a00;margin-left: 126px;margin-top: 10px;margin-right: 6px;}
.technologyPage .part1 .cont .list .item .detail .detail_main .lxkf p{font-size: 20px;color: #e75a00;text-align:center;float:left;}
.technologyPage .part1 .cont .list .item .detail .detail_main .input{font-size: 16px;color: #999999;width: 276px;height: 36px;line-height: 36px;border-radius: 10px;border: 1px solid #999999;padding-left: 10px;}
.technologyPage .part1 .cont .list .item .detail .detail_main .txt{font-size: 18px;}
.technologyPage .part1 .cont .list .item .detail .detail_main .bbtn{
    margin-left: 100px;
    margin-top: 40px;
}
.technologyPage .part1 .cont .list .item .detail .detail_main .bbtn .close{font-size: 16px;color: #999999;text-align: center;width: 114px;height: 30px;line-height: 30px;border-radius: 20px;border: 1px solid #e75a00;float: left;}
.technologyPage .part1 .cont .list .item .detail .detail_main .bbtn .xz{font-size: 16px;color: #fff;text-align: center;width: 114px;height: 30px;line-height: 30px;border-radius: 20px;border: 1px solid #e9620c;background-color: #e9620c;float: left;margin-right: 34px;}

.contactPage{}
.contactPage .part1{
}
.contactPage .part1 .cont{padding-top: 110px;}
.contactPage .part1 .nytop_tit{text-align: center;padding-top: 80px;}
.contactPage .part1 .nytop_tit .p1{font-size: 36px;color: #e75a00;padding-bottom: 10px;}
.contactPage .part1 .nytop_tit .p2{font-size: 18px;color: #e75a00;}
.contactPage .part1 .left{width: 600px;}
.contactPage .part1 .left .tit{font-size: 24px;color: #e75a00;}
.contactPage .part1 .left .list{}
.contactPage .part1 .left .list .item{display: inline-block;}
.contactPage .part1 .left .list .item:first-child{display: inline-block;  }
.contactPage .part1 .left .list .item .img{width: 29px;height: 29px;float: left;float: left;margin-top: 10px;margin-right: 16px;}
.contactPage .part1 .left .list .item .img img{width: 100%;height: 100%;}
.contactPage .part1 .left .list .item .p1{font-size: 18px;color: #333333;width: 554px;float: right;height: 50px;line-height: 50px;border-bottom: 1px dashed #dddddd;}
.contactPage .part1 .left .ewm{width: 130px;height: 130px;border: 1px solid #ebebeb;border-radius: 4px;margin-top: 30px;    float: left;margin-right: 20px;}
.contactPage .part1 .left .ewm .img{width: 111px;height: 111px;margin: 0 auto;margin-top: 10px;}
.contactPage .part1 .left .ewm .img img{width: 100%;height: 100%;}
.contactPage .part1 .left .ewm .p1{font-size: 14px;color: #333333;margin-top: 16px;text-align: center;}
.contactPage .part1 .right{background: url(../images/contact_9.png) center center no-repeat;width: 479px;height: 479px;}
.contactPage .part1 .right .img{width: 267px;height: 476px;margin-left: 133px;margin-top: -100px;}
.contactPage .part1 .right .img img{width: 100%;height: 100%;}
.contactPage .part2{margin-top: 60px;}

.contactlPage  .nytop_tit{text-align: center;padding-top: 80px;}
.contactlPage  .nytop_tit .p1{font-size: 36px;color: #e75a00;padding-bottom: 10px;}
.contactlPage  .nytop_tit .p2{font-size: 18px;color: #e75a00;}
.contact_2{border: 1px solid #E1E0E0; padding: 50px 31px 26px 31px; margin-top: 55px; position: relative;margin-bottom: 40px;}
.contact_2 .title{font-size: 20px; line-height: 20px; position: absolute; padding: 0 12px; left: 20px; top: -10px; background-color: #fff;}
.contact_2 .fra{width: 300px; margin-right: 50px; position: relative; padding-bottom: 12px; border-bottom: 1px solid rgba(102, 102, 102, .12); padding-left: 86px;}
.contact_2 .fra label{font-size: 16px; color: #666666; position: absolute; left: 0; top: 0;}
.contact_2 .fra label span{color: #FF0000;}
.contact_2 .fra:nth-of-type(3n){margin-right: 0;}
.contact_2 .fra input{width: 100%; border: 0; font-size: 16px; font-family: f1; height: 22px; padding: 0;}
.contact_2 .fra.txt{width: 100%; margin-top: 30px; margin-right: 0; padding-bottom: 0;}
.contact_2 .fra textarea{width: 100%; border: 0; font-size: 16px; font-family: f1; display: block;}
.contact_2 button{width: 150px; height: 42px; background: #1C1C1C; border: 0; border-radius: 4px; text-align: center; color: #fff; margin-top: 24px; cursor: pointer;}


@keyframes icon{
	0%{
    opacity: 0.8;
		transform: translate(0,0);
	}
	50%{
    opacity: 1;
		transform: translate(0px,10px);
	}
	100%{
    opacity: 0.8;
		transform: translate(0,0);
	}
}
.siteicon{
	width: 34px;
	height: 34px;
	text-align: center;
	animation:  icon 2s linear infinite;
}